.foot1{background:#DBDBDB;}
.foot1_main{padding:50px 0 20px;overflow:hidden;width:1200px;margin:0 auto;display: flex;
  justify-content: space-between;}
.foot1_main a:hover{color:#777 !important;text-decoration:underline;}
.foot1 .foot_about{width:400px;}
.foot1 .foot_about h2{font-size:20px;font-weight:normal;color:#222;padding-bottom:15px;}
.foot1 .foot_about p{font-size:12px;color:#222;line-height:25px;text-indent:2em;}
.foot1 .foot_about a{font-size:12px;color:#222;margin-top:15px;}
.foot1 .foot_product{margin-left:40px;}
.foot1 .foot_product h2{font-size:20px;font-weight:normal;color:#222;padding-bottom:15px;}
.foot1 .foot_product a{line-height:25px;font-size:12px;color:#222;display: block;padding-right:20px;width:72px;    white-space: nowrap;}
.foot1 .foot_service{margin-left:20px;width:80px;}
.foot1 .foot_service h2{font-size:20px;font-weight:normal;color:#222;padding-bottom:15px;}
.foot1 .foot_service a{line-height:25px;font-size:12px;color:#222;display:block;}
.foot1 .foot_contact{background:url(../images/foot_contact.png) no-repeat left top;margin-left:40px;}
.foot1 .foot_contact p{font-size:20px;line-height:72px;color:#222;}
.foot1 .foot_erwei{float:right;text-align:center;}
.foot1 .foot_erwei img{padding-bottom:5px; width: 130px; height:130px;}
.foot2{background:#797979;}
.foot2_main{width:1000px;margin:0 auto;color:#fff;height:30px;line-height:30px;padding-bottom:10px;text-align:center;font-size:12px;}
.floating_ck{font-size: 12px;position: fixed;right: 20px;top: 40%;z-index: 999;}